Package alt.javax.mail.internet

# Class MimeMessageFactoryImpl

java.lang.Object
alt.javax.mail.internet.MimeMessageFactoryImpl

All Implemented Interfaces:
  `MimeMessageFactory`

public class MimeMessageFactoryImpl extends Object implements MimeMessageFactory

## Constructor Summary

Constructors
Constructor
Description
`MimeMessageFactoryImpl()`

## Method Summary

Modifier and Type
Method
Description
`MimeMessage`
`createMimeMessage(Session session)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MimeMessageFactoryImpl

public MimeMessageFactoryImpl()

## Method Details

### createMimeMessage

public MimeMessage createMimeMessage(Session session)

Specified by:
  `createMimeMessage` in interface `MimeMessageFactory`